openSUSE Security Update : gnugk (openSUSE-2016-897)

Medium Nessus Plugin ID 92538


The remote openSUSE host is missing a security update.


gnugk was updated fix security issues and bugs.

The following issues were fixed :

- CVE-2012-3534: denial of service via lots of connections (boo#777486)

The new version 4.2 of gnuk also fixes a number of bugs and contains other improvements and fixes. The new library h323plus was added to the distribution as a dependency.


Update the affected gnugk packages.

See Also

Plugin Details

Severity: Medium

ID: 92538

File Name: openSUSE-2016-897.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2016/07/25

Modified: 2016/07/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:gnugk, p-cpe:/a:novell:opensuse:gnugk-debuginfo, p-cpe:/a:novell:opensuse:gnugk-debugsource, p-cpe:/a:novell:opensuse:h323plus-debugsource, p-cpe:/a:novell:opensuse:h323plus-devel, p-cpe:/a:novell:opensuse:libh323-1_26_5, p-cpe:/a:novell:opensuse:libh323-1_26_5-debuginfo, cpe:/o:novell:opensuse:13.2, cpe:/o:novell:opensuse:42.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2016/07/23

Reference Information

CVE: CVE-2012-3534